/*******************************/
/*********** Textos ************/
/*******************************/

.uppercase {
	text-transform:uppercase;
}

.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}

.parrafo-05 { font-size: 0.5em }
.parrafo-06 { font-size: 0.6em }
.parrafo-07 { font-size: 0.7em }
.parrafo-08 { font-size: 0.8em }
.parrafo-09 { font-size: 0.9em }
.parrafo-10 { font-size: 1em }
.parrafo-11 { font-size: 1.1em }
.parrafo-12 { font-size: 1.2em }
.parrafo-13 { font-size: 1.3em }
.parrafo-14 { font-size: 1.4em }
.parrafo-15 { font-size: 1.5em }

/*******************************/
/********** Alineados **********/
/*******************************/

.center {
	text-align: center;
}
.right {
	float: right;
}
.left {
	float: left;
}
.img-center {
	display:block;
	margin:0 auto 0 auto;
	max-width: 100%;
}
.img-100 {
	height: auto;
	max-width: 100%; 
	width: 100%; 
}
/*******************************/
/********* Posiciones **********/
/*******************************/
.relative {
	position:relative;
}
.absolute {
	position:absolute;
}
.t-0 { top: 0px; }
.t-5 { top: 5px; }
.t-10 { top: 10px; }
.t-15 { top: 15px; }
.t-20 { top: 20px; }
.t-25 { top: 25px; }
.t-30 { top: 30px; }
.t-35 { top: 35px; }
.t-40 { top: 40px; }
.t-45 { top: 45px; }
.t-50 { top: 50px; }
.t-55 { top: 55px; }
.t-60 { top: 60px; }
.t-65 { top: 65px; }
.t-70 { top: 70px; }
.t-75 { top: 75px; }
.t-80 { top: 80px; }
.t-85 { top: 85px; }
.t-90 { top: 90px; }
.t-95 { top: 95px; }
.t-100 { top: 100px; }
.t--15 { top: -15px; }

.l-0 { left: 0px; }
.l-5 { left: 5px; }
.l-10 { left: 10px; }
.l-15 { left: 15px; }
.l-20 { left: 20px; }
.l-25 { left: 25px; }
.l-30 { left: 30px; }
.l-35 { left: 35px; }
.l-40 { left: 40px; }
.l-45 { left: 45px; }
.l-50 { left: 50px; }
.l-55 { left: 55px; }
.l-60 { left: 60px; }
.l-65 { left: 65px; }
.l-70 { left: 70px; }
.l-75 { left: 75px; }
.l-80 { left: 80px; }
.l-85 { left: 85px; }
.l-90 { left: 90px; }
.l-95 { left: 95px; }
.l-100 { left: 100px; }

.r-0 { right: 0px; }
.r-5 { right: 5px; }
.r-10 { right: 10px; }
.r-15 { right: 15px; }
.r-20 { right: 20px; }
.r-25 { right: 25px; }
.r-30 { right: 30px; }
.r-35 { right: 35px; }
.r-40 { right: 40px; }
.r-45 { right: 45px; }
.r-50 { right: 50px; }
.r-55 { right: 55px; }
.r-60 { right: 60px; }
.r-65 { right: 65px; }
.r-70 { right: 70px; }
.r-75 { right: 75px; }
.r-80 { right: 80px; }
.r-85 { right: 85px; }
.r-90 { right: 90px; }
.r-95 { right: 95px; }
.r-100 { right: 100px; }

.b-0 { bottom: 0px; }
.b-5 { bottom: 5px; }
.b-10 { bottom: 10px; }
.b-15 { bottom: 15px; }
.b-20 { bottom: 20px; }
.b-25 { bottom: 25px; }
.b-30 { bottom: 30px; }
.b-35 { bottom: 35px; }
.b-40 { bottom: 40px; }
.b-45 { bottom: 45px; }
.b-50 { bottom: 50px; }
.b-55 { bottom: 55px; }
.b-60 { bottom: 60px; }
.b-65 { bottom: 65px; }
.b-70 { bottom: 70px; }
.b-75 { bottom: 75px; }
.b-80 { bottom: 80px; }
.b-85 { bottom: 85px; }
.b-90 { bottom: 90px; }
.b-95 { bottom: 95px; }
.b-100 { bottom: 100px; }
.b-150 { bottom: 150px; }



/*******************************/
/********** Paddings ***********/
/*******************************/

.p-0 { padding: 0; }
.p-5 { padding: 5px; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }
.p-30 { padding: 30px; }
.p-40 { padding: 40px; }
.p-50 { padding: 50px; }

.pt-5 { padding-top: 5px; }
.pt-10 { padding-top: 10px; }
.pt-15 { padding-top: 15px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }

.pb-5 { padding-bottom: 5px; }
.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }

.pl-5 { padding-left: 5px; }
.pl-10 { padding-left: 10px; }
.pl-20 { padding-left: 20px; }
.pl-30 { padding-left: 30px; }
.pl-40 { padding-left: 40px; }
.pl-50 { padding-left: 50px; }

.pr-5 { padding-right: 5px; }
.pr-10 { padding-right: 10px; }
.pr-20 { padding-right: 20px; }
.pr-30 { padding-right: 30px; }
.pr-40 { padding-right: 40px; }
.pr-50 { padding-right: 50px; }

/*******************************/
/********** Margins ************/
/*******************************/

.m-0 { margin: 0; }
.m-5 { margin: 5px; }
.m-10 { margin: 10px; }
.m-20 { margin: 20px; }
.m-30 { margin: 30px; }
.m-40 { margin: 40px; }
.m-50 { margin: 50px; }

.mt-5 { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }
.mt-100 { margin-top: 100px; }

.mb-5 { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }

.ml-5 { margin-left: 5px; }
.ml-10 { margin-left: 10px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; }
.ml-40 { margin-left: 40px; }
.ml-50 { margin-left: 50px; }

.mr-5 { margin-right: 5px; }
.mr-10 { margin-right: 10px; }
.mr-20 { margin-right: 20px; }
.mr-30 { margin-right: 30px; }
.mr-40 { margin-right: 40px; }
.mr-50 { margin-right: 50px; }



/*******************************/
/********** Z-index ***********/
/*******************************/
.z-1 { z-index:1; }
.z-2 { z-index:2; }
.z-3 { z-index:3; }
.z-4 { z-index:4; }
.z-5 { z-index:5; }
.z-6 { z-index:6; }
.z-7 { z-index:7; }
.z-8 { z-index:8; }
.z-9 { z-index:9; }
.z-10 { z-index:10; }

